<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>First Quarter</string>
	<key>Moon.Full Moon</key>
	<string>Full Moon</string>
	<key>Moon.Last Quarter</key>
	<string>Last Quarter</string>
	<key>Moon.New Moon</key>
	<string>New Moon</string>
	<key>Moon.Waning Crescent</key>
	<string>Waning Crescent</string>
	<key>Moon.Waning Gibbous</key>
	<string>Waning Gibbous</string>
	<key>Moon.Waxing Crescent</key>
	<string>Waxing Crescent</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Waxing Gibbous</string>
</dict>
</plist>
